### Method

# WebKit WebView go_to_back_forward_list_item

#### Declaration [src]

    void
    webkit_web_view_go_to_back_forward_list_item (
      WebKitWebView* web_view,
      WebKitBackForwardListItem* list_item
    )

#### Description [src]

Loads the specific history item `list_item`.

You can monitor the load operation by connecting to `WebKitWebView::load-changed` signal.

#### Parameters

`list_item`

  Type: `WebKitBackForwardListItem`

  A `WebKitBackForwardListItem`.

  The data is owned by the caller of the method.